
Application: gvSIG desktop - gvSIG add-on requests #3509
New add-on for gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079
05/22/2015 01:49 PM - Francisco Díaz Carsí

Status: Closed Start date: 05/22/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2311-rc2 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-lin-x86_64-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-lin-x86_64-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.pro
.app.jcrs-2.1.19-2079-testing-lin-x86_64-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-lin-x86-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-lin-x86-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-win-x86-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-win-x86-j1_7.gvspki
#

.app.jcrs-2.1.19-2079-testing-lin-x86-j1_7.gvspki
#
#
# gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-win-x86-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.2.0-org.gvsig.projection.app.jcrs-2.1.19-2079-testing-win-x86-j1_7.gvspki
#

.app.jcrs-2.1.19-2079-testing-win-x86-j1_7.gvspki
#

History
#1 - 05/25/2015 02:35 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 05/25/2015 03:21 PM - Álvaro Anguix
- Status changed from Fixed to Closed
